

@font-face {font-family: "iconfont";

  src: url('../font/iconfont.eot?t=1514273852833'); /* IE9*/

  src: url('../font/iconfont.eot?t=1514273852833#iefix') format('embedded-opentype'), /* IE6-IE8 */

  url('../font/iconfont.woff?t=1514273852833') format('woff'), /* chrome, firefox */

  url('../font/iconfont.ttf?t=1514273852833') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/

  url('../font/iconfont.svg?t=1514273852833#iconfont') format('svg'); /* iOS 4.1- */

}

@media only screen and (min-width: 240px) {

    html {

        font-size:75%;

    }

}

@media only screen and (min-width: 320px) {

    html {

        font-size:75%

    }

}

@media only screen and (min-width: 360px) {

    html {

        font-size: 84.375%

    }

}

@media only screen and (min-width: 480px) {

    html {

        font-size: 112.5%;

}

}

@media only screen and (min-width: 640px) {

    html {

        font-size:130%;

    }

}

@media only screen and (min-width: 720px) {

    html {

        font-size:140%;

    }

}

